KONEPUREUPDATE(1)

NAME
konepureupdate - a tool to update firmware of a Roccat KonePure mouse.

SYNOPSIS
konepureupdate [ -h ] [ --help ] FILE

DESCRIPTION
This console application lets you update the firmware of a Roccat KonePure mouse.

OPTIONS

-h, --help
    Give the help list.

EXAMPLES

sudo konepureupdate KonePureMouse_V118.bin
    Updates the firmware of the mouse with the file KonePureMouse_V118.bin You need higher rights to do this.

AUTHOR
Stefan Achatz <erazor_de@users.sourceforge.net>